body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.style1 {
	color: #a3a1a1;
	font-size: 10px;
	font-family: tahoma;
}
.style2 {
	color: #707070;
	font-size: 8px;
	font-family: tahoma;
}
.style4 {font-family: tahoma; color: #707070; font-size:11px}
.style5 {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	text-transform:uppercase
}
.style6 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
}
.style7 {
	color: #747373;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style8 {font-size: 11px; font-family: tahoma; color: #747373;}
.style9 {
	color: #6d6d6d;
	font-size: 11px;
	font-family: tahoma;
}
.style10 {
	color: #619301;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style11 {
	color: #5f5f5f;
	font-size: 10px;
	font-family: tahoma;
}
.style12 {
	color: #609201;
	font-size: 11px;
	font-family: tahoma;
}
.style13 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}
.style14 {
	color: #7a7a7a;
	font-size: 11px;
	font-family: tahoma;
}
.style15 {
	color: #5f5f5f;
	font-size: 11px;
	font-family: arial;
}
.style16 {
	color: #ff6600;
	font-size: 11px;
}
.style17 {font-size: 11px}